### Virtual Method

# Gtk Range change_value

#### Declaration [src]

    gboolean
    change_value (
      GtkRange* range,
      GtkScrollType scroll,
      double new_value
    )

#### Description

No description available.

#### Parameters

`scroll` | `GtkScrollType`
| No description available.
`new_value` | `double`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.